<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Black-Widow-2020-12/digital-comic/956382</Web>
  <Summary>THE BLACK WIDOW FEARS NO MAN BUT HIM! Thanks to intel from an unexpected source, Black Widow and her team have stumbled into some high-society crime nonsense, which requires formal wear to investigate. Everyone will be looking their best as they deal with the worst. But when a haunting figure from Natasha’s past re-emerges…the game has officially been changed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956382], [ASINB099P4XDFZ], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Spy, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
